<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for property in property package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  property module in property package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Property',
    'names'         => 'Properties',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Properties',
        'sub'   => 'Properties',
        'list'  => 'List of properties',
        'edit'  => 'Edit property',
        'create'    => 'Create new property'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'property_type'              => 'Please enter property type',
        'property_category'          => 'Please enter property category',
        'district'                   => 'Please enter district',
        'city'                       => 'Please enter city',
        'locality'                   => 'Please enter locality',
        'keyword'                    => 'Please enter keyword',
        'beds'                       => 'Please enter beds',
        'baths'                      => 'Please enter baths',
        'price'                      => 'Please enter price',
        'posted_by'                  => 'Please enter posted by',
        'created_at'                 => 'Please select created at',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'property_type'              => 'Property type',
        'property_category'          => 'Property category',
        'district'                   => 'District',
        'city'                       => 'City',
        'locality'                   => 'Locality',
        'keyword'                    => 'Keyword',
        'beds'                       => 'Beds',
        'baths'                      => 'Baths',
        'price'                      => 'Price',
        'posted_by'                  => 'Posted by',
        'created_at'                 => 'Created at',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'property_type'              => ['name' => 'Property type', 'data-column' => 1, 'checked'],
        'property_category'          => ['name' => 'Property category', 'data-column' => 2, 'checked'],
        'district'                   => ['name' => 'District', 'data-column' => 3, 'checked'],
        'city'                       => ['name' => 'City', 'data-column' => 4, 'checked'],
        'locality'                   => ['name' => 'Locality', 'data-column' => 5, 'checked'],
        'beds'                       => ['name' => 'Beds', 'data-column' => 6, 'checked'],
        'baths'                      => ['name' => 'Baths', 'data-column' => 7, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 8, 'checked'],
        'posted_by'                  => ['name' => 'Posted by', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Properties',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
