            @include('property::public.property.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('property::public.property.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($property->defaultImage('images' , 'xl'))!!}" alt="{{$property->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('property::property.label.id') !!}
                </label><br />
                    {!! $property['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="property_type">
                    {!! trans('property::property.label.property_type') !!}
                </label><br />
                    {!! $property['property_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="property_category">
                    {!! trans('property::property.label.property_category') !!}
                </label><br />
                    {!! $property['property_category'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="district">
                    {!! trans('property::property.label.district') !!}
                </label><br />
                    {!! $property['district'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city">
                    {!! trans('property::property.label.city') !!}
                </label><br />
                    {!! $property['city'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="locality">
                    {!! trans('property::property.label.locality') !!}
                </label><br />
                    {!! $property['locality'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="keyword">
                    {!! trans('property::property.label.keyword') !!}
                </label><br />
                    {!! $property['keyword'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="beds">
                    {!! trans('property::property.label.beds') !!}
                </label><br />
                    {!! $property['beds'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="baths">
                    {!! trans('property::property.label.baths') !!}
                </label><br />
                    {!! $property['baths'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('property::property.label.price') !!}
                </label><br />
                    {!! $property['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="posted_by">
                    {!! trans('property::property.label.posted_by') !!}
                </label><br />
                    {!! $property['posted_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('property::property.label.created_at') !!}
                </label><br />
                    {!! $property['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('property::property.label.deleted_at') !!}
                </label><br />
                    {!! $property['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('property::property.label.updated_at') !!}
                </label><br />
                    {!! $property['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('property_type')
                       -> label(trans('property::property.label.property_type'))
                       -> placeholder(trans('property::property.placeholder.property_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('property_category')
                       -> label(trans('property::property.label.property_category'))
                       -> placeholder(trans('property::property.placeholder.property_category'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('district')
                       -> label(trans('property::property.label.district'))
                       -> placeholder(trans('property::property.placeholder.district'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('property::property.label.city'))
                       -> placeholder(trans('property::property.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('locality')
                       -> label(trans('property::property.label.locality'))
                       -> placeholder(trans('property::property.placeholder.locality'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('keyword')
                       -> label(trans('property::property.label.keyword'))
                       -> placeholder(trans('property::property.placeholder.keyword'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('beds')
                       -> label(trans('property::property.label.beds'))
                       -> placeholder(trans('property::property.placeholder.beds'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('baths')
                       -> label(trans('property::property.label.baths'))
                       -> placeholder(trans('property::property.placeholder.baths'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('price')
                       -> label(trans('property::property.label.price'))
                       -> placeholder(trans('property::property.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('posted_by')
                       -> label(trans('property::property.label.posted_by'))
                       -> placeholder(trans('property::property.placeholder.posted_by'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



